/**
 * Created by IntelliJ IDEA.
 * User: m09sav3
 * Date: 07.10.2009
 * Time: 19:26:56
 * To change this template use File | Settings | File Templates.
 */
 import java.util.*;
import java.io.*;
public class posl {
    public static void main (String[] args) throws Exception{
        Scanner in = new Scanner (new File ("sequence.in"));
        PrintWriter out = new PrintWriter (new File ("sequence.out"));
        int n= in.nextInt();
        int a=1;
        for (int i=1;i<=n;i++ ) {
            out.print(a-1+i);
            out.print(' ');
            a=a-1+i;
        }
        in.close();
        out.close();
    }
}
